
/* ----------------------- BOXES ------------------------- */

.box {
	margin-bottom:20px;
}

.box-head {
	font-family: 'Maven Pro', cursive;
	color:#2f292a;
	font-size:13px;
	line-height:20px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	background:url(../images/ttl-bg.png) repeat-x left top;
	border:1px solid #cecdcd;
	padding:8px 0 11px 14px;
	margin-bottom:20px;
	letter-spacing:1px;
}
.box-head a {
	color:#2f292a;
	text-decoration:none;
}
.box-head a:hover {
	color:#f25871;
}

.box-body {
	width:218px;
	border:1px solid #cecccc;
	background:url(../images/product-col.jpg) no-repeat left top;
	padding:19px 0 21px 0;
}
.box-body:hover{
	border-color:#ddd3d3;
}
.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {}
.box-body ul li a {
	font-family:'Maven Pro', cursive;
	font-size:13px;
	line-height:26px;
	font-weight:normal;
	text-decoration:none;
	padding:0 12px;
}
.box-body ul li a:hover {
	color:#f25871;
}
.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected{
	color:#f25871;
}
.box-body ul li.category-products a{
	text-transform:lowercase;
}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {}
.box-body ol li a {
	font-family:'Maven Pro', cursive;
	font-size:13px;
	line-height:26px;
	font-weight:normal;
	text-decoration:none;
	padding:0 12px;
	float:left;
}
.box-body ol li a:hover {
	color:#f25871;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {
	display:none;
}

#bannerbox2 {
	display:none;
}

#bannerboxall {
	display:none;
}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}

#featured .box-body{
	overflow:hidden;
}
#featured .box-body .img{
	text-align:center;
}
#featured .box-body .sb-info{
	padding: 5px 15px 0 18px;
}
#featured .box-body .name{
	color:#7f7f7f;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
}
#featured .box-body .name:hover{
	color:#f5889b;
}
#featured .box-body .price{
	float:left;
	width:70px;
}
#featured .box-body .button{
	float:right;
	margin:5px 4px 0 0;
}
#featured .box-body .wrapper.bot{
	padding:6px 0 0 0;
	margin-bottom:-8px;
}
#featured .box-body .normalprice {
	text-decoration:line-through; 
	font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#d5d4d4; 
	font-weight:normal;
	display:block;
	margin-bottom:-21px;
}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#f14c67; font-weight:normal;
	display:block;
}


#whatsnew {}

#whatsnew .box-body{
	overflow:hidden;
}
#whatsnew .box-body .img{
	text-align:center;
}
#whatsnew .box-body .sb-info{
	padding: 5px 15px 0 18px;
}
#whatsnew .box-body .name{
	color:#7f7f7f;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
}
#whatsnew .box-body .name:hover{
	color:#f5889b;
}
#whatsnew .box-body .price{
	float:left;
	width:70px;
}
#whatsnew .box-body .button{
	float:right;
	margin:5px 4px 0 0;
}
#whatsnew .box-body .wrapper.bot{
	padding:6px 0 0 0;
	margin-bottom:-8px;
}
#whatsnew .box-body .normalprice {
	text-decoration:line-through; 
	font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#d5d4d4; 
	font-weight:normal;
	display:block;
	margin-bottom:-21px;
}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#f14c67; font-weight:normal;
	display:block;
}


#specials {}

#specials .box-body{
	overflow:hidden;
}
#specials .box-body .img{
	text-align:center;
}
#specials .box-body .desc{
	padding: 5px 15px 0 18px;
}
#specials .box-body .name{
	color:#7f7f7f;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
}
#specials .box-body .name:hover{
	color:#f5889b;
}
#specials .box-body .price{
	float:left;
	width:70px;
}
#specials .box-body .button{
	float:right;
	margin:5px 4px 0 0;
}
#specials .box-body .wrapper.bot{
	padding:6px 0 0 0;
	margin-bottom:-8px;
}
#specials .box-body .normalprice {
	text-decoration:line-through; 
	font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#d5d4d4; 
	font-weight:normal;
	display:block;
	margin-bottom:-21px;
}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'Maven Pro', cursive;
	font-size:13px;
	line-height:20px;
	color:#f14c67; font-weight:normal;
	display:block;
}


#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-body a{
	text-decoration:none;
}
#reviews .box-body a:hover{
	color:#f5889b;
}
#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle; float:left;}
#search .input1{ 
	float:left;
	background:#fdfdfd;
	border:1px solid #ebeae9;
	border-right:none;
	padding:5px;
	width:164px;
	margin-left:10px;
}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body{ text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
